###############################################################################
# Name: chromium-dnie.sh
# Maintainer: LT2A
# Version: 1.0.1
# Created: 05-12-2018
# Last revision: 12-12-2018	
# Description: Crea automàticament perfils de Chromium amb modul DNIe integrat
###############################################################################
#!/bin/bash

if [ ! -d $HOME/.pki ]; then
	mkdir -p $HOME/.pki/nssdb
	modutil -dbdir sql:.pki/nssdb/ -add "DNI-e" -libfile /usr/lib/libpkcs11-fnmtdnie.so -force
fi
